AmplifyException library Null safety

Exceptions / Errors

AmplifyException
Thrown from top level Amplify APIs from the amplify-flutter package. All other Amplify APIs throw subclasses of AmplifyException.